GPILOT-INSTALL-FILE(1)

NAME
gpilot-install-file - gnome-pilot file conduit scheduler

SYNOPSIS
gpilot-install-file [--now|--later] files...

DESCRIPTION
gpilot-install-file is a command line tool for scheduling files to be installed on a Palm PDA by the gnome-pilot file conduilt.

OPTIONS
In addition to a list of files to be installed gpilot-install-file takes the following options:

--now
    Schedule the file(s) for installation and wait for the user to synchronise immediately.

--later
    Schedule the file(s) for installation and exit. The files will be installed at the next synchronization.

SEE ALSO
gpilot-applet(1), gpilotd(1), file-conduit-control-applet(1).

AUTHOR
The file installation conduit was written by Eskil Olsen <eskil@eazel.com>. This manual page was written by Mark Brown <broonie@sirena.org.uk>.